BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #666666
}
.hotel {
	PADDING-left: 10px; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hotel A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hotel A:hover {
	COLOR: #f2f2f2; TEXT-DECORATION: underline
}
.hotel2 {
	PADDING-left: 2px; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hotel2 A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.hotel2 A:hover {
	COLOR: #f2f2f2; TEXT-DECORATION: none
}

.hida {	PADDING-RIGHT: 1px; PADDING-LEFT: 2px; FONT-SIZE: 11px; COLOR: #cc6600; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif}
.hida A {COLOR: #cc6600; TEXT-DECORATION: none}
.hida A:hover {	COLOR: #cc6600; TEXT-DECORATION: underline}


.hida2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 2px; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida2 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hida2 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}

.hida6 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 30px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida6 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hida6 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


.hida6a {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #52A9FF; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida6a A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hida6a A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.hida7 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 3px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida7 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hida7 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.hida8 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #66CC00; LINE-HEIGHT: 11px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida8 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hida8 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}

.hida9 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida9 A {
	COLOR: #666666; TEXT-DECORATION: underline
}
.hida9 A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.hida10 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 17px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, tahoma, Arial, sans-serif
}
.hida10 A {
	COLOR: #666666; TEXT-DECORATION: underline
}
.hida10 A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}


.hida3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 25px; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida3 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hida3 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}

.hida4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 12px; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida4 A {
	COLOR: red; TEXT-DECORATION: none
}
.hida4 A:hover {
	COLOR: #000000; TEXT-DECORATION: none

}
.hida1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; FONT-SIZE: 11px; COLOR: #304654; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida1 A {
	COLOR: #304654; TEXT-DECORATION: none
}
.hida1 A:hover {
	COLOR: #304654; TEXT-DECORATION: underline
}
.hidaf {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hidaf A {
	COLOR: #333333; TEXT-DECORATION: none
}
.hidaf A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.hida5 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: tahoma, MS Sans Serif, Verdana, Arial
}
.hida5 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hida5 A:hover {
	COLOR: #CC6600; TEXT-DECORATION: none
}
.hida5a {
	PADDING-RIGHT: 1px; PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #CC6600; LINE-HEIGHT: 17px; FONT-FAMILY: tahoma, MS Sans Serif, Verdana, Arial
}
.hida5a A {
	COLOR: #CC6600; TEXT-DECORATION: none
}
.hida5a A:hover {
	COLOR: #CC6600; TEXT-DECORATION: none

}
.htp {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, sans-serif,MS Sans Serif
}
.htp A {
	COLOR: #006699; TEXT-DECORATION: none
}
.htp A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.htp1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 7px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.htp1 A {
	COLOR: #006699; TEXT-DECORATION: none
}
.htp1 A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.head {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, MS Sans Serif, Arial, sans-serif
}
.head A {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.head A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
